{
  "app_entry": "jupyter lab",
  "app_type": "desk",
  "arch": "x86_64",
  "build": "py310h06a4308_0",
  "build_number": 0,
  "depends": [
    "ipython",
    "jinja2 >=2.1",
    "jupyter_core",
    "jupyter_server >=1.16,<3",
    "jupyterlab_server >=2.10,<3",
    "nbclassic",
    "notebook <7",
    "packaging",
    "python >=3.10,<3.11.0a0",
    "tomli",
    "tornado >=6.1.0"
  ],
  "icon": "717340b6962ac8f292a17e7fa60ab5e7.png",
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "jupyterlab",
  "platform": "linux",
  "subdir": "linux-64",
  "summary": "JupyterLab PRE-ALPHA",
  "timestamp": 1675354153054,
  "type": "app",
  "version": "3.5.3"
}